<?xml version="1.0" encoding="GB2312"?>
<Config>
    <MOONSR>
        <UseMoonSR>1</UseMoonSR>
		<MINMoon>50</MINMoon>
		<MaxMoon>6000</MaxMoon>
		<MINZoomRatio>9</MINZoomRatio>
		<REDMOONISO>2000</REDMOONISO>  		<!-- 需要保证和集成端设置的红月亮iso一致 -->
		<DETECTMOONRATIO>0.18</DETECTMOONRATIO>
		<Mask_edge>16</Mask_edge>
		<Remove2XNet>1</Remove2XNet>
		<MoonLabel>1.0</MoonLabel>
    </MOONSR>
    <Suffix>ms</Suffix>
</Config>
